View Issue Details

IDProjectCategoryView StatusLast Update
0001412SymmetricDSBugpublic2014-02-02 20:53
ReporterabrougherAssigned Toabrougher 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.6 
Target Version3.5.7Fixed in Version3.5.7 
Summary0001412: Numeric(15,5) type columns are truncated when written to Sybase dialects.
DescriptionTruncated numeric(15,5) values between ASE and ASA.

This is similar to the decimal truncation issue. http://www.symmetricds.org/issues/view.php?id=1334

We need to write numeric data types similar to how we write decimal types.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master f73f043e

2013-09-05 10:57:44

abrougher

Details Diff
0001412: Numeric(15,5) type columns are truncated when written to Sybase dialects.
0001412
mod - symmetric-jdbc/src/main/java/org/jumpmind/db/sql/JdbcSqlTemplate.java Diff File

Issue History

Date Modified Username Field Change
2013-09-05 10:57 abrougher New Issue
2013-09-05 10:57 abrougher Status new => assigned
2013-09-05 10:57 abrougher Assigned To => abrougher
2013-09-05 11:06 abrougher Status assigned => closed
2013-09-05 11:06 abrougher Resolution open => fixed
2013-09-05 11:06 abrougher Fixed in Version => 3.5.7
2013-09-05 13:19 chenson Product Version 3.5.7 => 3.5.6
2013-09-05 13:19 chenson Target Version 3.5.6 => 3.5.7
2014-02-02 20:53 abrougher Changeset attached => SymmetricDS trunk r7684
2015-07-30 21:49 abrougher Changeset attached => SymmetricDS master f73f043e